New Lambda

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string

Name of the lambda. It should match the lambdaName argument if it is provided in the constructor.

constructor
object
required

Constructor object with arguments in the format { args: [] }. This can be left empty if the constructor takes no arguments.

string
required
Defaults to 0x1234

Hex encoded smart contract bytecode. You get this after compiling your smart contract using hardhat or truffle.

json
required
Defaults to [{ "inputs": [ { "internalType": "string", "name": "_greeting", "type": "string" } ], "name": "setGreeting", "outputs": [], "stateMutability": "nonpayable", "type": "function", "signature": "0xa4136862" }]

Smart Contract ABI. You get this after compiling your smart contract using hardhat or truffle.

Headers
string
required

An idempotency key is a unique value generated by the client which the server uses to recognize subsequent retries of the same request. This allows developers to safely retry requests without accidentally performing the same operation twice. This is useful when an API call is disrupted in transit and you do not receive a response. Read more

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json